program Client;

uses
  Forms,
  UFrmContador in 'UFrmContador.pas' {Frmcontador},
  UFrmprotec in 'UFrmprotec.pas' {Frmprotec},
  Constantes in '..\Shared\Constantes.pas',
  UFrmmsg in 'UFrmmsg.pas' {Frmmsg},
  UFrmSenha in 'UFrmSenha.pas' {Frmsenha};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Lanmaxx - Cliente';
  Application.CreateForm(TFrmcontador, Frmcontador);
  Application.CreateForm(TFrmprotec, Frmprotec);
  Application.CreateForm(TFrmmsg, Frmmsg);
  Application.CreateForm(TFrmsenha, Frmsenha);
  Application.Run;
end.
